Source: openanno
Section: games
Priority: extra
Maintainer: Christoph Egger <Christoph.Egger@gmx.de>
Build-Depends: python-support (>= 0.6), debhelper(>= 5), quilt
Standards-Version: 3.7.3
Homepage: http://www.openanno.org

Package: openanno
Architecture: all
Depends: ${python:Depends}, fifengine
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
